
Gisaf - Feature #3325

Poll Wattmon based weather stations

15/12/2016 12:12 - Philippe May

Status: Rejected Start date: 15/12/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: poll Spent time: 0.00 hour

Description

Needs input from Aakash.

See http://mycloud.wattmon.com

User: avweather

Password: <same>

Related issues:

Related to Gisaf - Feature #3324: Polling devices for importing data Closed 15/12/2016

History

#1 - 15/12/2016 12:13 - Philippe May

- Related to Feature #3324: Polling devices for importing data added

#2 - 26/12/2016 12:22 - Philippe May

- Target version set to poll

#3 - 26/11/2017 23:51 - Philippe May

- Status changed from New to In Progress

All development is finished - minus eventual bugs, of course.

But, i think that there's an issue with Cynergy's data. I don't think that Gisaf can interpret these correctly without tainting too much the code.

Mail sent to akashheimlich@gmail.com:

I finished a first phase, polling your server and feeding our database.

I have noticed some incoherency in the data, which is visible, eg here: 

http://ems.wattmon.com/data/getdatamulti?device_ids=311&variables=rainfall_year&start_year=2017&start_month=10&start_day=21&end_year=201

7&end_month=10&end_day=24&interval=60&start_hour=undefined&start_min=undefined&end_min=undefined&end_hour=undefined&func=3&view=

1

The rainfall counters (both daily and yearly) drop sometimes, to 0 or some other value apparently randomly.

Can you please have a look?
#4 - 27/07/2019 17:00 - Philippe May

- Status changed from In Progress to Rejected

We have switched to consumer style weather stations, which fulfil our needs.
